@charset "UTF-8";
/* CSS Document */
html, body
{
	background-color:#ffffff;
 	background-image:url(../../images/backgrounds/2014background.jpg);
	background-repeat:no-repeat;
	background-position: top left ;
	background-attachment:fixed;
	font-family: arial;
	font-size: 85%;
	color:#000000;
		/* the follow is the code to have the image display as a full page */
	background-attachment: fixed;
	-webkit-background-size: cover; /* the next 3 lines are "browser prefixes", they are necessary to include for CSS3 techniques */
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
#wrapper { 
 margin: 0 auto;
 width: auto;
  height: 0  auto;
}
#logo
{
	z-index:5;
	float: left;
	position:fixed;
	margin : 0% 0% 0% 7.5%;
}
#navigation
{
	z-index:9;
	margin : 0% 0% 0% 35%;
	padding:0.5%;
	background-image:url(../../images/backgrounds/menu_watermark.png);
	background-repeat: no-repeat;
	background-position:top center;
    font-family: 'pricedownregular';
	text-shadow: #ffffff 1px 2px 1px;
	font-weight : normal;
	font-size:220%;
	position: fixed;
	height:90px;
	width:60%;
}

#main { 
	z-index:4;
 	border: 1px dotted #000000;
 	margin: 7% auto auto 28%;
 	background-image:url(../../images/backgrounds/background-content3.png);
	background-size:100% ;
 	background-repeat: repeat;
	background-position:bottom;
	background-attachment: fixed;
 	padding: 10px 20px 10px 20px;
	height: 82%;
 	width: 68%;
 	overflow : auto;
	position:fixed;
			/* the follow is the code to have the image display as a full page */
	background-attachment: fixed;
	-webkit-background-size: cover; /* the next 3 lines are "browser prefixes", they are necessary to include for CSS3 techniques */
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}

#floatdiv {	/* FIST OF FUN ADVERT - Bottom Left*/
	z-index:2;
    position:absolute;  
	font-size: 100%;
	color:#000000;
	border: 0px solid #ffffff;
    z-index:1;
	width:272px;
	height: 102px;
	padding: 0.5%; 
 	background-image:url(../../images/backgrounds/opaque.png);
	border: 1px dotted #000000;
}
/* CONTAINER DIVS*/
#container
{
width:100%;
float:left;
position:relative;
margin:2px 2px 8px -5px;
padding:5px;
border:1px dotted #000000;
}
